### Property

# Clutter Actor:offscreen-redirect

#### Declaration

    property offscreen-redirect: Clutter.OffscreenRedirect [ read, write ]

#### Description [src]

Determines the conditions in which the actor will be redirected to an offscreen framebuffer while being painted. For example this can be used to cache an actor in a framebuffer or for improved handling of transparent actors. See `clutter_actor_set_offscreen_redirect()` for details.

Type:`ClutterOffscreenRedirect`

Default value | 0
Getter method | `clutter_actor_get_offscreen_redirect()`
Setter method | `clutter_actor_set_offscreen_redirect()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no